ashkorewd

Members
  • Content Count

    43
  • Joined

  • Last visited

Everything posted by ashkorewd

  1. Hi everyone, I was wondering if anyone else was having an issue with Mystcraft crashing the whole server in 0.6.1. I've tried it out, attempting to create a world for the players to mine through, and every time I've created a world and stepped through into it, the server crashes. I'm not sure if it is a plugin glitch (might be something with Vault or Enjin, I don't know for sure) but I know it deals specifically with the world generation. Any help would be greatly appreciated! Details:
  2. DIM1 is usually the Nether. Dim-1 I believe is part of Mystcraft or Dimmensional Doors.
  3. I've done the MFR version, and th Steve's Carts version. When you get to a certain point with Steve's, it actually causes client crashes. The MFR one, though it takes a little more thought for planning, is probably the easiest one to do, that I've seen. Just have to place your animal farm with sewers far enough away, or below, your tree farm so as to not have escaping animals. Then, best suggestion from there is make sure you sort the items, wood/rubber/apples/leaves go one way, saplings go another, feeding into the planter. This way, you don't have to bother with making sure it's full. I use a dual chest with redpower filters in it attached to my harvester so that the saplings and wood can be more easily sorted, and to prevent overflow and loss of items. Filled a doublechest with logs in just under 4 hours. Also reduces much of the lag that the bc pipes create.
  4. @velusip - I haven't had that problem with my server... things are moving smoothly thus far
  5. The permissions should be the same as here: http://massivecraft.com/plugins/factions
  6. Another thing with your permissions nodes, it helps to have the - modifyworld.* at the bottom of the list instead of the top, in case you start limiting blocks, otehrwise modifyworld will give you many problems. PEX reads bottom to top for permissions, last time I was using it, and it took a bit to figure that out, but, once I did everything was fine.
  7. 0.6.1 is the current Recommended version, both listed on the website, and in the launcher options.
  8. I would recommend reinstalling the system. Clear your lib folder, and start the server. Once that's done, you should be fine. I haven't encountered this problem on my server.
  9. I've still got all my batboxes currently, and I updated yesterday. There was no issues except the loss of IC2 Transformers, but I was expecting that, from the previous edition. Still waiting on my users to tell me what they are missing, but I doubt it'll be too much of a change
  10. @shenstone - I'm using Group Manager as well, but I don't think the nodes are designed the same as PEX. Though, you could use a permissions converter to convert it to Group Manager... I know one exists, I just don't have the link at this time.
  11. Are you using Tekkit-Lite 0.5.7 or 0.6.0? Also, check to make sure your port is forwarded, and also make sure that the server.properties file is reflecting the exact same port number. Then, make sure your firewall also allows Java full access. Finally, go to ipchicken.com to get the internet IP address for your machine, and have your friends connect using that.
  12. how much memory are you allocating to the server to run? Currently, it looks to me like it starts with 3 gigs and then drops to 2 gigs. You could try switching the 2 and 3, see if that makes a difference, or, make them the same number.
  13. The one from the RailCraft website. Download that, copy it to your server's mods folder, and then copy it to your client mods folder. Do not unzip the railcraft zip file, just dump it into the folder.
  14. Just put the railcraft file in your mods folder. This works for both server and client.
  15. It is a part of the initial Essentials bundle. @marble - With PEX and ModifyWorld you can ban the crafting of items, you just change the permission to: - -modifyworld.item.craft.(ID/Name)
  16. It probably didn't get setup correctly initially, and the file didn't download. Not a fault that can't be fixed, at least :D
  17. When I get off work, I will gladly give it a shot. Give me about 2 hours.
  18. let me look at the 0.6.0 file list Edit: Ok, the jar file you are looking for in the server/client side is called: ModularPowersuits-0.3.0-178.jar Check that both your server and client are using the same file. Jayfelt, just make sure this file is in your client mod folder
  19. @Neomus - Ok, let's start by looking at what your serverside mods folder says, and match it with the client side. Just copy and paste, they are exactly the same for client and server. @Jayfelt - You want to match your client-side mods with the server's versions of the same mods that are erroring out.
  20. Most of the time, it will. It could simply be the matter of mismatched files. But, if you're experiencing it with MMMPowersuits only, then that would likely be the download that you want to hunt for, rather than a whole set. The server moderators could have set it that way on purpose, because of something or another they didn't like in the new/old files.
  21. The biggest problem you will encounter with the power suits is weight. You have to manage the weight to a lower level in order to maximize your flight capabilities. This will, however, make you less resilient and you will probably take more damage, but that's just a cost of decent flying.
  22. Ok. That's a new issue for me then. Will get back to you after I do some testing.
  23. The plugins probably don't work with Tekkit-Lite. Or, you aren't using a newer build of BukkitForge, which might eliminate the problem you're encountering. As for the jar working and not the bat, it seems weird, but, there may be something in the batch file that needs to be adjusted, such as port info or something of that type. Try opening it in word and seeing what all is on it.
  24. You may want to check the server version with your current version. If the two do not match, you won't be able to access the server. For instance, the server is probably running at 0.5.7 and you're currently at 0.6.0, which means you're running different versions of the same programs. Try downgrading to 0.5.7 and see if that lets you onto the server.